214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Reference and population / 85 of 91

Age pyramid

GET/v1/population/{iso}/pyramid

A country's women and men in seventeen five-year age bands, 0 to 4 up to 80 and over, for the newest year held or the year asked, with each band's share.

On every plan, Free includedKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
isorequiredstring
path
ISO 3166 two-letter country code
e.g. CL
yearoptionalinteger
query
Calendar year
e.g. 2026
Request
# Women and men in five-year age bands
curl "https://api.tourismapi.com/v1/population/CL/pyramid" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_8adbb3a8ae",
        "data_as_of": "2026-10-21T17:42:33Z",
        "count": 17,
        "iso": "CL",
        "year": 2025,
        "bands": "five-year age bands, youngest first; 80+ is everyone 80 and over"
    },
    "data": [
        {
            "ages": "0-4",
            "female": 444608,
            "male": 462977,
            "total": 907585,
            "share_pct": 4.57
        },
        {
            "ages": "5-9",
            "female": 558001,
            "male": 578436,
            "total": 1136437,
            "share_pct": 5.72
        },
        {
            "ages": "10-14",
            "female": 609304,
            "male": 632896,
            "total": 1242200,
            "share_pct": 6.25
        }
    ]
}
Response fields
FieldTypeExample
agesstring0-4
femalenumber444608
malenumber462977
totalnumber907585
share_pctnumber4.57